[HEADER]
GROOVES_NUMBER=11

[GROOVE_0]
NAME=groove52
MIN=0.4
MAX=1.1
MULT=5

[GROOVE_1]
NAME=groove52
MIN=0.4
MAX=1.1
MULT=5

[GROOVE_2]
NAME=groove52
MIN=0.4
MAX=1.1
MULT=5

[GROOVE_3]
NAME=groove52
MIN=0.4
MAX=1.1
MULT=5

[GROOVE_4]
NAME=groove52
MIN=0.4
MAX=1.1
MULT=5

[GROOVE_5]
NAME=groove52
MIN=0.4
MAX=1.1
MULT=5

[GROOVE_6]
NAME=groove52
MIN=0.4
MAX=1.1
MULT=5

[GROOVE_7]
NAME=groove52
MIN=0.4
MAX=1.1
MULT=5

[GROOVE_8]
NAME=groove52
MIN=0.4
MAX=1.1
MULT=5

[GROOVE_9]
NAME=groove52
MIN=0.4
MAX=1.1
MULT=5

[GROOVE_10]
NAME=groove52
MIN=0.4
MAX=1.1
MULT=5